--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Display a list of strings as a compact set of columns.
- !ruby/struct:SM::Flow::VERB 
  body: " Each column is only as wide as necessary.\n Columns are separated by two spaces (one was not legible enough).\n Adapted from the routine of the same name in cmd.py\n"
full_name: Debugger::ColumnizeFunctions#columnize
is_singleton: false
name: columnize
params: (list, displaywidth=80)
visibility: public
